Subject: How to link Borland C with this service

From: "Nazer Mohideen" <[email-masked]>
Date: Mon, 29 Oct 2001 15:21:08 +0530

Hy guys/gals,

     I  noticed that we could link the borland c++ compiler with this 
service. can any one direct me

Thanx
Nazer

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------